Page MenuHomePhabricator

WORKSHOP: Structured data on Commons (16.00 - 17.00)
Closed, ResolvedPublic

Description

A beginner-level workshop about editing Structured Data on Wikimedia Commons.

In 2019, the free media repository Wikimedia Commons has been enhanced with multilingual, machine-readable structured data. It is now possible to describe media files on Wikimedia Commons through Wikidata items and statements.

In this hands-on workshop, participants will practically learn how to edit structured data on Wikimedia Commons, with a focus on media files that interest them. I also welcome questions from participants of organizations that (intend to) partner with Wikimedia.

Event Timeline

Ecritures triaged this task as High priority.Oct 21 2019, 10:04 AM
Ecritures created this task.
Ecritures renamed this task from WORKSHOP: Structured data on Commons to WORKSHOP: Structured data on Commons (16.00 - 17.00).Oct 21 2019, 10:17 AM
Ecritures claimed this task.
Spinster claimed this task.Nov 5 2019, 6:33 PM
Spinster updated the task description. (Show Details)
Spinster updated the task description. (Show Details)
Ecritures closed this task as Resolved.Nov 26 2019, 11:12 PM
Ecritures moved this task from Saturday 23rd November to Done on the Wiki-Techstorm-2019 board.